{
    "images": [
        {
            "filename": "room_action_resttime.png",
            "idiom": "universal",
            "scale": "1x",
            "size": "24x24"
        },
        {
            "filename": "room_action_resttime@2x.png",
            "idiom": "universal",
            "scale": "2x",
            "size": "24x24"
        },
        {
            "filename": "room_action_resttime@3x.png",
            "idiom": "universal",
            "scale": "3x",
            "size": "24x24"
        }
    ],
    "info": {
        "author": "xcode",
        "template-rendering-intent": "template",
        "version": 1
    }
}
